# koha-sample



## Getting started

install dependancy using npm in functions directory

`npm i`


to start server run

`npm serve`

currently its using firebase so it will start a function on `http://localhost:5001/koha/us-central1/app/`



curl --location --request GET 'http://localhost:5001/koha/us-central1/app/api/books/87160702'